import { creatRequest } from '../../utils/request.js';

const requestList = {
	// 获取日历
	getCalList: {
		method: 'GET',
		url: 'checkTask/calendar'
	},
	//获取分页列表
	messagesList: {
	  method: 'GET',
	  url: 'notice/page'
	},
};

export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}